/* CSS Document */
body{
position:relative;
text-align:center;
margin-top:0px;
margin-left:0px;
margin-right:0px;
background-color:#f9f9f9;
z-index:0;
color:#333333;
font-family:Arial, Verdana, Tahoma, Times New Roman;
font-size:12px;
line-height:15px;

}

#container{
position:relative;
margin-left:auto;
margin-right:auto;
margin-top:0px;
text-align:left;
z-index:0;
width:1000px;
height:auto;
padding-bottom:0px;
border:none 1px #3F3;




}



#header{
position:relative;
float:left;
margin-left:0px;
top:0px;
height:auto;
width:1000px;
z-index:2;
border:none 1px #000;
background-color:#ffffff;

}





#corpo{
position:relative;
float:left;
margin-left:0px;
margin-top:0px;
width:1000px;
height:auto;
min-height:565px;
z-index:2;
border:none 1px #F00;
background-color:#ffffff;
padding-top:20px;
padding-bottom:50px;


}


#footer{
position:relative;
float:left;
margin-left:0px;
margin-top:10px;
width:1000px;
height:auto;
border:none 1px #F00;

}

#header_sfondo
{
	position:relative; 
	float:left; 
	/*background-image:url(../images/header_bg_default.png);*/
	background-color:#fff; 
	width:1000px; 
	height:auto; 
	margin-left:0px; 
	margin-top:0px;
	padding-bottom:10px;
	padding-top:10px;
}

#header_title
{
	position:relative; 
	float:left;
	margin-left:5px;
	margin-top:15px;
	width:auto;
	height:auto;
	color:#3070a1;
	font-size:28px;
	letter-spacing:1px;
	line-height:22px;
	display:none;
	
}


#header_loghi
{
	position:relative; 
	float:left;
	margin-right:5px;
	margin-top:0px;
	width:auto;
	height:auto;
	
}

#header_menu
{
	position:relative; 
	float:left;
	margin-left:0px;
	margin-top:10px;
	width:1000px;
	height:25px;
	background-color:#004f8c;
	
}


#header_menu ul li
{
	padding-right:10px;
	padding-left:10px;
}

#header_menu ul li ul li
{
	border-bottom:solid 1px #fff!important;
	
}

#header_menu ul li ul li:hover
{
	background-color:#004f8c;
}

#header_menu ul li ul li:hover a
{
	color:#fff;
}


#header_BarraNavigator
{
	position:relative; 
	float:left;
	width:1000px;
	height:25px;
	background-color:#004f8c;
	margin-top:10px;
	margin-left:0px;
}


#divContenutoCentrale
{
	/*Questo div si trova in ogni singola pagina*/
	
	position:relative; 
	float:left; 
	width:1000px; 
	height:auto; 
	min-height:300px; 
	margin-left:0px; 
	margin-top:0px; 
	border:none 1px #000000;
}


.campiTesto
{
	width:178px;
	height:22px;
	border: solid 1px #b8b7b7;
	font-family:Arial, Verdana;
	font-size:14px;
	color:#000000;	
}

.campiTesto_2
{
	width:178px;
	height:22px;
	border: solid 1px #b8b7b7;
	font-family:Arial, Verdana;
	font-size:14px;
	color:#000000;	
}

.campiTesto_readonly
{
	background-color:#E0E0E0;
}


.checkBox
{
	
	font-family:Arial, Verdana;
	font-size:14px;
	color:#000000;	
}



.etichetteCampi
{
	font-family:Arial, Verdana;
	font-size:12px;
	color:#656363;
}


.button
{
	width:auto;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	height:auto;
	border: solid 1px #000000;
	background-color:#c8c8c8;
	font-family:Arial, Verdana;
	font-size:12px;
	color:#000000;
	text-align:center;
}


a
{
    text-decoration:none;
}

img
{
    border-style:none;
}


.lblMessaggio
{
	font-family:Verdana;
	font-size:12px;
	color:Red;
	font-weight:bold;
	
}


.pnlMessaggio
{
    position:relative; 
    float:left; 
    width:970px; 
    height:auto; 
    margin-left:5px; 
    margin-top:20px;
    border:solid 1px #000000;
    text-align:left;
    padding:5px 5px 5px 5px;
    background-color: #CF6;
}


.IE8Fix
{
     z-index: 30000;
}



.menuContestuale a
{
    font-family:Verdana, Arial;
    font-size:12px;
    color:Blue;
    
}


.menuContestuale a:hover
{
    font-family:Verdana, Arial;
    font-size:12px;
    color:#000000;
    font-weight:600;
}


.pulsanti{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	border-style:solid;
	border-color:#666666;
	border-width:1px;
	background-color:#999999;
	height:20px;
	cursor:pointer;
}

.pulsanti_2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFFFFF;
	border-style:solid;
	border-color:#666666;
	border-width:1px;
	background-color:#999999;
	height:20px;
	width:80px;
	cursor:pointer;
}


.pulsanti_3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000;
	border-style:solid;
	border-color:#000;
	border-width:1px;
	background-color:#fff;
	height:auto;
	cursor:pointer;
	padding-bottom:2px;
	padding-top:2px;
}

.pulsanti_3:hover
{
    color:#fff;
    background-color:#666;
}

.trIntestazione{
background-color:#2e448c;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:600;
color:#FFFFFF;

}

a.ordinamento
{
    font-size:12px;
    color:#ffffff;
    text-decoration:underline;
}

.trPari{
font-family:Verdana, Arial, Helvetica, sans-serif;
/*background-color:#FFFFFF;*/
font-size:12px;
color:#333333;
}

.trDispari{
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#F5F5F5;
font-size:12px;
color:#333333;
}

.trRigaOn{
background-color:#FFCC66;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}



.trPari_link{
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#0078de;
font-size:11px;
color:#fff;
}

.trDispari_link{
font-family:Verdana, Arial, Helvetica, sans-serif;
/*background-color:#F5F5F5;*/
font-size:11px;
color:#fff;
}

.trRigaOn_link{
/*background-color:#FFCC66;*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#00ccff;
}


.testoIconaComando
{
	font-family:Verdana, Arial;
	font-size:11px;
	text-decoration:underline;
	color:#000000;
}

.collegamento
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:Blue;
	
}


.divRiga
{
	position:relative; float:left; clear:left; width:100%; height:auto; margin-left:0px; margin-top:15px;
	border:none 1px #000;
}

.divSX
{
	position:relative; float:left; text-align:left; width:120px; height:auto; margin-left:0px; margin-top:0px;
	border:none 1px #000;
}

.divDX
{
	position:relative; float:left; text-align:left; width:auto; height:auto; margin-left:2px; margin-top:0px;
	border:none 1px #000;
}

.divItem
{
	position:relative; 
	float:left; 
	width:auto; 
	height:auto; 
	margin-left:0px; 
	margin-top:0px;
	padding-right:10px;
	padding-left:5px;
	border:none 1px #000;
}






.floatRight
{
	float:right;
}




/*Stile menu top*/

.StaticMenuItemStyle
{
    border-style:none;
    font-family:Verdana, Arial, Times New Roman;
    font-size:12px;
    color:#ffffff;
    padding:5px 10px 5px 10px;
    
}

.DynamicHoverStyle
{
    border-style:none;
    font-family:Verdana, Arial, Times New Roman;
    font-size:12px;
    color:#000000;
    background-color:#E7E7E7;
   
}

.DynamicMenuStyle
{
    
    z-index: 30000;
    
    
    
   
}

.DynamicMenuItemStyle
{
    border-style:none;
    font-family:Verdana, Arial, Times New Roman;
    color:#000000;
    padding:7px 10px 7px 10px;
    border-bottom:solid 1px #666666;
   
   
}


.StaticHoverStyle
{
    border-style:none;
    font-family:Verdana, Arial, Times New Roman;
    font-size:12px;
    color:#000000;
    background-color:#E7E7E7;
    height:25px;
}


/*Fine stile menu top*/



.PagerStyle table tr td span
{
    color:Red;
    font-size:16px;
    font-family:Verdana;
    font-weight:bold;
}

.PagerStyle a
{
  color:Blue;
  font-size:14px;
  font-family:Verdana;
}


.totali
{
	font-size:12px;
	color:#000000;
}



/*Stile div attesa operazione*/

#progressBackgroundFilter {
    position:fixed; 
    top:0px; 
    bottom:0px; 
    left:0px;
    right:0px;
    overflow:hidden; 
    padding:0; 
    margin:0; 
    background-color:#000; 
    filter:alpha(opacity=20); 
    opacity:0.2; 
    z-index:1000; 
}

#processMessage { 
    position:fixed; 
    top:30%; 
    left:43%;
    padding:10px; 
    width:14%; 
    z-index:1001; 
    background-color:#fff;
    border:solid 1px #000;
    font-family:Verdana, Arial;
    font-size:13px;
    color:#000000;
}

/* Fine Stile div attesa operazione */


/*Stile div messaggio*/

#progressBackgroundFilter_messaggio {
    position:fixed; 
    top:0px; 
    bottom:0px; 
    left:0px;
    right:0px;
    overflow:hidden; 
    padding:0; 
    margin:0; 
    background-color:#000; 
    filter:alpha(opacity=20); 
    opacity:0.2; 
    z-index:1000; 
}

#processMessage_messaggio { 
    position:fixed; 
    top:20%; 
    left:23%;
    padding:10px; 
    width:50%; 
    height:50%;
    z-index:1001; 
    background-color:#fff;
    border:solid 2px #999999;
    padding:3px 3px 3px 3px;
}

#divLabelMessaggio
{
	position:relative;
	z-index:1100;
	width:80%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:25%; 
	color:#000000;
	
}

#divChiusuraMessaggio
{
	position:relative;
	float:right;
	width:auto;
	height:auto;
	margin-right:5px;
	margin-top:1%;
}

.x_chiudi
{
	text-decoration:none; 
	font-family:Arial, Verdana;
	font-size:15px;
	color:#000000;
	font-weight:bold;
	 
	
}

/* Fine Stile div messaggio */



#form-sondaggio ul
{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	list-style-type:none;
}


#form-sondaggio ul li
{
	position:relative;
	float:left;
	clear:left;
	text-align:left;
	width:100%;
	height:auto;
	margin:0;
	padding-top:0.5em;
	padding-bottom:0.5em;
	font-size:1em;
	color:#000;
	
}


#form-sondaggio ul li ul
{
	position:relative;
	float:left;
	width:95%;
	height:auto;
	margin-left:2%;
	margin-top:0px;
	padding:0;
	list-style-type:none;
}

#form-sondaggio ul li ul li
{
	position:relative;
	float:left;
	clear:left;
	text-align:left;
	width:100%;
	height:auto;
	margin:0;
	padding-top:0em;
	padding-bottom:0em;
	font-size:1em;
	color:#000;
	
}


#sezioni-menu-admin ul
{
	position:relative;
	float:left;
	width:90%;
	height:auto;
	margin-left:20px;
	margin-bottom:0px;
	margin-top:0px;
	padding:0;
	list-style-type:none;
}


#sezioni-menu-admin ul li
{
	position:relative;
	float:left;
	clear:left;
	text-align:left;
	width:100%;
	height:auto;
	margin:0;
	padding-top:0.5em;
	padding-bottom:0.5em;
	font-size:1em;
	color:#000;
	font-weight:bold;
	
}


#sezioni-menu-admin ul li ul
{
	position:relative;
	float:left;
	width:95%;
	height:auto;
	margin-left:5%;
	margin-top:0px;
	padding:0;
	list-style-type:none;
}

#sezioni-menu-admin ul li ul li
{
	position:relative;
	float:left;
	clear:left;
	text-align:left;
	width:100%;
	height:auto;
	margin:0;
	padding-top:0em;
	padding-bottom:0em;
	font-size:1em;
	color:#000;
	font-weight:normal;
	
}


table#stampaListino thead th
{
	border:solid 1px #000;
	color:#000;
	background-color:#ccc;
	font-size:12px;
	font-weight:bold;
}

table#stampaListino tbody tr td
{
	border:solid 1px #000;
	color:#000;
	background-color:#ccc;
	font-size:12px;
	
}

table#stampaListino tbody tr td.alternata
{
	border:solid 1px #000;
	color:#000;
	background-color:#fff;
	font-size:12px;
}

div.content-logo
{
    position:relative;
    float:left;
    width:100%;
    height:auto;
}

div.content-logo img
{
    max-width:100%;
}

div.content-version
{
    position:relative;
    float:left;
    width:100%;
    height:auto;
    clear:left;
    text-align:left;
    padding-left:5px;
    color:#ccc;
    margin-top:10px;
    
}

div.content-version .motto
{
    font-size:18px;
}


#div-offusca-pagina{
	position:absolute;
	z-index:999;
	top:0px;
	left:0px;
	display:none;
	background-color:rgba(0,0,0,0.8);
}

#div-offusca-pagina div.content-msg-attesa
{
    position:relative;
    width:100%;
    text-align:center;
}

#div-offusca-pagina div.content-msg-attesa span
{
    color:#fff;
    font-size:25px;
}


/*POPUP PROGRESSBAR*/

.mpopup {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}
.mpopup-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 600px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

.mpopup-head {
    padding: 10px 16px;
    background-color: #ff0000;
    color: white;
    text-align:left;
}
.mpopup-main {padding: 20px 16px; min-height:50px;}

.mpopup-main .msgPopUpProgress, .mpopup-main .msgPopUpProgress2 {
    font-size:16px;
    color:#000;
    font-weight:bold;
    text-align:left;
}

.mpopup-foot {
    padding: 2px 16px;
    background-color: #ff0000;
    color: #ffffff;
}

/* add animation effects */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* close button style */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.close:hover, .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}


/********************/